body {    
    margin: 0 !important;
    padding: 0 !important;
	
}
a:link {
	color: #666;
}

a:hover {
	color: #FFF;
}
a:active {
	color: #CCC;
}
a {
	font-size: 14px;
	color: #999;

}
a:link {
	font-family: "Open sans", Arial, Helvetica, sans-serif;
	font-weight: normal;
}

a.two:link {
	color:#999;
}

a.two:hover {
	color:#FFF;
	font-weight: normal;
}

h2 {
	color: #FFF;
	font-size: 14px;
	text-decoration: underline;
	font-weight: bold;
	text-transform: none;
	letter-spacing: 1pt;
	padding-left: 15px;
}
#kolom-footer {
	position:relative;
	color: #FFF;
	font-family: "Open sans", Arial, Helvetica, sans-serif;
}
html, body {
	height:100%;
} 
#body {
	min-height:100%;
	left: 0px;
	top: 0px;
	margin-top: 0px;
	margin-left: 0px;
}
.koptekst {
	color: #999;
	font-size: 15px;
	line-height: 22px;
}	
.header-index {
	position:relative;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-top-style: inset;
	border-bottom-style: outset;
	border-top-color: #6F6F6F;
	border-bottom-color: #6F6F6F;
	border-top-width: thick;
	border-bottom-width: thick;
}
.kop-alinea {
	font-size: 20px;
	font-weight: lighter;
	font-family: "Open sans", Arial, Helvetica, sans-serif;
	color: #999;
	line-height: 40px;
	text-align: center;
	letter-spacing: 1px;
}
.sub-kop {
	font-weight: normal;
	color: #651a00;
	line-height: 32px;
}
.tekst {
	font-size: 15px;
	font-weight: normal;
	line-height: 25px;
	font-family: "Open sans", Arial, Helvetica, sans-serif;
	color: #CCC;
	text-align: left;
	padding-right: 15px;
	padding-left: 15px;
}
.tekst-italic {
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	font-family: "Open sans", Arial, Helvetica, sans-serif;
	color: #CCC;
	padding-left: 30px;
	font-style: italic;
}
.url-klein {
	font-size: 14px;
	font-weight: normal;
	color: #333;
	line-height: 24px;
	margin: 0px;
	text-decoration: none;
	font-family: "Open sans", Arial, Helvetica, sans-serif;
}
.content {
	position:relative;
	z-index:17;
	margin-right: auto;
	margin-left: auto;
	max-width: 1000px;   /* imac retina 27 inch 5120px */
	border-right-color: #CCC;
	border-left-color: #CCC;
	border-top-color: #CCC;
	border-radius:  0px  0px  0px  0px;
	background-image: url(logos/W.png);
	background-repeat: no-repeat;
	background-position: center 90%;
	background-attachment: fixed;
	width: 100%;
}
.nav {
	position:relative;
	z-index:17;
	max-width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.slider {
	position:relative;
	z-index:17;
	max-width: px;
	margin-right: auto;
	margin-left: auto;
}
.menu-slider {
	position:relative;
	z-index:17;
	max-width: px;
	margin-right: auto;
	margin-left: auto;
}
.buttons {
	font-size: 14px;
	font-weight: normal;
	color: #CCC;
	line-height: 5px;
	margin: 0px;
	font-family: "Open sans", Arial, Helvetica, sans-serif;
	background-color: #a01c1a;
	border: none;
	padding: 7px 7px 7px 7px;
	text-align: left;
	text-decoration: none;
	display: inline-block;
	border-radius: 5px;
}
.logo {
	max-width: 500px;
	width: 40%;
	min-width: 300px;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}
.quote-italic {
	font-size: 16px;
	font-weight: normal;
	line-height: 25px;
	font-family: "Open sans", Arial, Helvetica, sans-serif;
	color: #666;
	padding-left: 0px;
	font-style: italic;
}
.fotokader-links {
	max-width: 300px;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-left: 0px;
	width: 45%;
	clear: left;
	float: left;
	height: auto;
	margin-right: 20px;
}
.fotokader-links-breed {
	max-width: 400px;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-left: 0px;
	width: 50%;
	clear: left;
	float: left;
	height: auto;
	margin-right: 20px;
}
.fotokader-kolom {
	max-width: 100%;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-left: 0px;
	width: 100%;
	float: left;
	height: auto;
	margin-right: 0px;
}
.lijn-dun {
	color:#FF0000;
    border:none;
    border-top:2px solid #a01c1a;
    height:2px;
}
